@charset 'UTF-8';
/* reset etc */
/* リセットスタイル */
body
{
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Hiragino Kaku Gothic Pro W3','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic','Helvetica Neue', Arial, Helvetica, Geneva,sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section
{
    display: block;
}

html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
form,
p
{
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    margin: 0;
    padding: 0;
}

ul li
{
    list-style-type: none;
    /* マーカーを消す */
}

img
{
    margin: 0;
    padding: 0;

    vertical-align: bottom;

    border: 0;
}

/* テーブル基本文字サイズ */
table
{
    border-spacing: 0;
    border-collapse: collapse;

    border: none;
}

/* layout */
/*	24 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */
/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
*
{
    box-sizing: border-box;
    /*	If you need support for IE7 and lower make 
  	sure the boxsizing.htc file is linked properly.
  	More info here:  https://github.com/Schepp/box-sizing-polyfill */
}

/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
.container
{
    margin: 0 auto;
}

/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after,
.col:after,
.clr:after,
.group:after
{
    display: table;
    clear: both;

    content: '';
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row
{
    padding-bottom: 0;
}

/* DEFAULT COLUMN STYLES */
.col
{
    display: block;
    float: left;

    width: 100%;
}

@media (min-width: 768px)
{
    .gutters .col
    {
        margin-left: 2%;
    }

    .gutters .col:first-child
    {
        margin-left: 0;
    }
}
/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media (min-width: 768px)
{
    .span_1
    {
        width: 4.16666666667%;
    }

    .span_2
    {
        width: 8.33333333333%;
    }

    .span_3
    {
        width: 12.5%;
    }

    .span_4
    {
        width: 16.6666666667%;
    }

    .span_5
    {
        width: 20.8333333333%;
    }

    .span_6
    {
        width: 25%;
    }

    .span_7
    {
        width: 29.1666666667%;
    }

    .span_8
    {
        width: 33.3333333333%;
    }

    .span_9
    {
        width: 37.5%;
    }

    .span_10
    {
        width: 41.6666666667%;
    }

    .span_11
    {
        width: 45.8333333333%;
    }

    .span_12
    {
        width: 50%;
    }

    .span_13
    {
        width: 54.1666666667%;
    }

    .span_14
    {
        width: 58.3333333333%;
    }

    .span_15
    {
        width: 62.5%;
    }

    .span_16
    {
        width: 66.6666666667%;
    }

    .span_17
    {
        width: 70.8333333333%;
    }

    .span_18
    {
        width: 75%;
    }

    .span_19
    {
        width: 79.1666666667%;
    }

    .span_20
    {
        width: 83.3333333333%;
    }

    .span_21
    {
        width: 87.5%;
    }

    .span_22
    {
        width: 91.6666666667%;
    }

    .span_23
    {
        width: 95.8333333333%;
    }

    .span_24
    {
        width: 100%;
    }

    .gutters .span_1
    {
        width: 2.25%;
    }

    .gutters .span_2
    {
        width: 6.5%;
    }

    .gutters .span_3
    {
        width: 10.75%;
    }

    .gutters .span_4
    {
        width: 15.0%;
    }

    .gutters .span_5
    {
        width: 19.25%;
    }

    .gutters .span_6
    {
        width: 23.5%;
    }

    .gutters .span_7
    {
        width: 27.75%;
    }

    .gutters .span_8
    {
        width: 32.0%;
    }

    .gutters .span_9
    {
        width: 36.25%;
    }

    .gutters .span_10
    {
        width: 40.5%;
    }

    .gutters .span_11
    {
        width: 44.75%;
    }

    .gutters .span_12
    {
        width: 49.0%;
    }

    .gutters .span_13
    {
        width: 53.25%;
    }

    .gutters .span_14
    {
        width: 57.5%;
    }

    .gutters .span_15
    {
        width: 61.75%;
    }

    .gutters .span_16
    {
        width: 66.0%;
    }

    .gutters .span_17
    {
        width: 70.25%;
    }

    .gutters .span_18
    {
        width: 74.5%;
    }

    .gutters .span_19
    {
        width: 78.75%;
    }

    .gutters .span_20
    {
        width: 83.0%;
    }

    .gutters .span_21
    {
        width: 87.25%;
    }

    .gutters .span_22
    {
        width: 91.5%;
    }

    .gutters .span_23
    {
        width: 95.75%;
    }

    .gutters .span_24
    {
        width: 100%;
    }

    /*
     
  */
    /* offset_ll(left) */
    .col.offset_l1
    {
        margin-left: 4.16666666667%;
    }

    .col.offset_l2
    {
        margin-left: 8.33333333333%;
    }

    .col.offset_l3
    {
        margin-left: 12.5%;
    }

    .col.offset_l4
    {
        margin-left: 16.6666666667%;
    }

    .col.offset_l5
    {
        margin-left: 20.8333333333%;
    }

    .col.offset_l6
    {
        margin-left: 25%;
    }

    .col.offset_l7
    {
        margin-left: 29.1666666667%;
    }

    .col.offset_l8
    {
        margin-left: 33.3333333333%;
    }

    .col.offset_l9
    {
        margin-left: 37.5%;
    }

    .col.offset_l10
    {
        margin-left: 41.6666666667%;
    }

    .col.offset_l11
    {
        margin-left: 45.8333333333%;
    }

    .col.offset_l12
    {
        margin-left: 50%;
    }

    .col.offset_l13
    {
        margin-left: 54.1666666667%;
    }

    .col.offset_l14
    {
        margin-left: 58.3333333333%;
    }

    .col.offset_l15
    {
        margin-left: 62.5%;
    }

    .col.offset_l16
    {
        margin-left: 66.6666666667%;
    }

    .col.offset_l17
    {
        margin-left: 70.8333333333%;
    }

    .col.offset_l18
    {
        margin-left: 75%;
    }

    .col.offset_l19
    {
        margin-left: 79.1666666667%;
    }

    .col.offset_l20
    {
        margin-left: 83.3333333333%;
    }

    .col.offset_l21
    {
        margin-left: 87.5%;
    }

    .col.offset_l22
    {
        margin-left: 91.6666666667%;
    }

    .col.offset_l23
    {
        margin-left: 95.8333333333%;
    }

    .gutters .col.offset_l1
    {
        margin-left: 6.16666666667%;
    }

    .gutters .col.offset_l2
    {
        margin-left: 10.33333333333%;
    }

    .gutters .col.offset_l3
    {
        margin-left: 14.5%;
    }

    .gutters .col.offset_l4
    {
        margin-left: 18.6666666667%;
    }

    .gutters .col.offset_l5
    {
        margin-left: 22.8333333333%;
    }

    .gutters .col.offset_l6
    {
        margin-left: 27%;
    }

    .gutters .col.offset_l7
    {
        margin-left: 31.1666666667%;
    }

    .gutters .col.offset_l8
    {
        margin-left: 34.0%;
    }

    .gutters .col.offset_l9
    {
        margin-left: 39.5%;
    }

    .gutters .col.offset_l10
    {
        margin-left: 43.6666666667%;
    }

    .gutters .col.offset_l11
    {
        margin-left: 47.8333333333%;
    }

    .gutters .col.offset_l12
    {
        margin-left: 52%;
    }

    .gutters .col.offset_l13
    {
        margin-left: 56.1666666667%;
    }

    .gutters .col.offset_l14
    {
        margin-left: 60.3333333333%;
    }

    .gutters .col.offset_l15
    {
        margin-left: 64.5%;
    }

    .gutters .col.offset_l16
    {
        margin-left: 68.6666666667%;
    }

    .gutters .col.offset_l17
    {
        margin-left: 72.8333333333%;
    }

    .gutters .col.offset_l18
    {
        margin-left: 77%;
    }

    .gutters .col.offset_l19
    {
        margin-left: 81.1666666667%;
    }

    .gutters .col.offset_l20
    {
        margin-left: 85.3333333333%;
    }

    .gutters .col.offset_l21
    {
        margin-left: 89.5%;
    }

    .gutters .col.offset_l22
    {
        margin-left: 93.6666666667%;
    }

    .gutters .col.offset_l23
    {
        margin-left: 97.8333333333%;
    }

    /* offset_r(right) */
    .col.offset_r1
    {
        margin-right: 4.16666666667%;
    }

    .col.offset_r2
    {
        margin-right: 8.33333333333%;
    }

    .col.offset_r3
    {
        margin-right: 12.5%;
    }

    .col.offset_r4
    {
        margin-right: 16.6666666667%;
    }

    .col.offset_r5
    {
        margin-right: 20.8333333333%;
    }

    .col.offset_r6
    {
        margin-right: 25%;
    }

    .col.offset_r7
    {
        margin-right: 29.1666666667%;
    }

    .col.offset_r8
    {
        margin-right: 33.3333333333%;
    }

    .col.offset_r9
    {
        margin-right: 37.5%;
    }

    .col.offset_r10
    {
        margin-right: 41.6666666667%;
    }

    .col.offset_r11
    {
        margin-right: 45.8333333333%;
    }

    .col.offset_r12
    {
        margin-right: 50%;
    }

    .col.offset_r13
    {
        margin-right: 54.1666666667%;
    }

    .col.offset_r14
    {
        margin-right: 58.3333333333%;
    }

    .col.offset_r15
    {
        margin-right: 62.5%;
    }

    .col.offset_r16
    {
        margin-right: 66.6666666667%;
    }

    .col.offset_r17
    {
        margin-right: 70.8333333333%;
    }

    .col.offset_r18
    {
        margin-right: 75%;
    }

    .col.offset_r19
    {
        margin-right: 79.1666666667%;
    }

    .col.offset_r20
    {
        margin-right: 83.3333333333%;
    }

    .col.offset_r21
    {
        margin-right: 87.5%;
    }

    .col.offset_r22
    {
        margin-right: 91.6666666667%;
    }

    .col.offset_r23
    {
        margin-right: 95.8333333333%;
    }

    .gutters .col.offset_r1
    {
        margin-right: 4.16666666667%;
    }

    .gutters .col.offset_r2
    {
        margin-right: 8.33333333333%;
    }

    .gutters .col.offset_r3
    {
        margin-right: 12.5%;
    }

    .gutters .col.offset_r4
    {
        margin-right: 16.6666666667%;
    }

    .gutters .col.offset_r5
    {
        margin-right: 20.8333333333%;
    }

    .gutters .col.offset_r6
    {
        margin-right: 25%;
    }

    .gutters .col.offset_r7
    {
        margin-right: 29.1666666667%;
    }

    .gutters .col.offset_r8
    {
        margin-right: 32.0%;
    }

    .gutters .col.offset_r9
    {
        margin-right: 37.5%;
    }

    .gutters .col.offset_r10
    {
        margin-right: 41.6666666667%;
    }

    .gutters .col.offset_r11
    {
        margin-right: 45.8333333333%;
    }

    .gutters .col.offset_r12
    {
        margin-right: 50%;
    }

    .gutters .col.offset_r13
    {
        margin-right: 54.1666666667%;
    }

    .gutters .col.offset_r14
    {
        margin-right: 58.3333333333%;
    }

    .gutters .col.offset_r15
    {
        margin-right: 62.5%;
    }

    .gutters .col.offset_r16
    {
        margin-right: 66.6666666667%;
    }

    .gutters .col.offset_r17
    {
        margin-right: 70.8333333333%;
    }

    .gutters .col.offset_r18
    {
        margin-right: 75%;
    }

    .gutters .col.offset_r19
    {
        margin-right: 79.1666666667%;
    }

    .gutters .col.offset_r20
    {
        margin-right: 83.3333333333%;
    }

    .gutters .col.offset_r21
    {
        margin-right: 87.5%;
    }

    .gutters .col.offset_r22
    {
        margin-right: 91.6666666667%;
    }

    .gutters .col.offset_r23
    {
        margin-right: 95.8333333333%;
    }

    /* center */
    .col.center
    {
        float: none;

        margin-right: auto;
        margin-left: auto;
    }

    .gutters .col.center
    {
        float: none;

        margin-right: auto;
        margin-left: auto;
    }
}
img
{
    max-width: 100%;
    height: auto;
}

/*    */
.container
{
    width: 100%;
    padding: 0 10px;
}
@media (min-width: 781px)
{
    .container
    {
        max-width: 960px;
        padding: 0;
    }
}

/* parts */
/* ※etc */
